Subject: [hrpc] Intro to Network Self-determination

From: Luca Belli <[email-masked]>
Date: Fri, 16 Mar 2018 21:49:16 +0000

Dear all,

I have drafted a post as an introduction to my presentation on Network Self-determination (at the bottom of this email).
Should you be interested in providing your feedback on this DRAFT, feel free to reply to this email or to use the Etherpad or Googledoc below.

Googledoc here https://docs.google.com/document/d/15eHsqEC_gQip6NBTIpF-aMyg0DgVXxinr2wdYxhxTXQ/edit#

Etherpad here  https://public.etherpad-mozilla.org/p/NetworkSelf-determination

Feedback through live interactions during or after the presentation are also highly appreciated :)

The consolidated draft of the article will be published in the IETF Journal, right after IETF 101.  Obviously, all people having provided feedback will be duly acknowledged.

Many thanks and kind regards
Luca

NONFINAL DRAFT
Network Self-determination:
When building the Internet becomes a right
Luca Belli

Anyone reading this article would agree that the Internet and ICTs play an increasingly essential role in every connected individual's life. The accessibility and well-functioning of network infrastructure at affordable and non-discriminatory conditions facilitate significantly the full enjoyment of one's fundamental rights, as Internet users can easily access knowledge and education, conduct businesses by trading goods and services online, and utilize digitized public services, spanning from tax-paying to applying for public schools or receiving remote medical consultations via e-health.

As connected individuals, we can safely state that the Internet has become integral part of our lives and our environment, affecting substantially how we form our opinions, how we socialize and learn and, ultimately, what opportunities we are able to grasp over the course of our lives. But what about the unconnected?

The current digital (r)evolution can also deepen divides in our societies, due to the uneven distribution of digital dividends between those for which connectivity is available and easily affordable and those who are either unconnected or face considerable challenges to connect.[1]

This article briefly explores how groups of unconnected and scarcely connected individuals can regain control over their digital futures, building their own community networks and enjoying what I define as "Network Self-determination."[2] I argue that Network Self-determination leads to several positive externalities for the affected communities while preserving the Internet as a decentralized, interoperable and generative network of networks.

In this perspective, concrete examples of communities enjoying Network Self-determination seem to prove that "the design and development of the Internet infrastructure have a growing impact on society"[3] and can construct a digital environment that enables human rights.

Mainstream networks are not so mainstream
In almost every country in the world, Internet connectivity predominantly relies on the existence of network infrastructure built and managed by for-profit operators. Such infrastructure is primarily composed of "mainstream networks," which are those networks that RFC 7962[4] characterizes as controlled in a top-down fashion by the operators; spanning large areas; requiring a substantial investment to be built and maintained; and not foreseeing the possibility for users to participate in the network's governance.

Not surprisingly, mainstream networks are mainly deployed and operationalized in densely populated areas, where return on investments can be quite fast and straightforward, due to the high demand of connectivity by thousands - or millions - of city dwellers. The situation, however, is not the same in rural areas or in the peripheries of major metropolises, where the scarce density and lower standards of living cannot guarantee immediate and sufficient return on investment for operators.

In rural and peripheral areas, which are home to the 48% of the world population that is currently unconnected,[5] the sole reliance on mainstream networks does not prove to be an effective strategy to expand connectivity. Indeed, the prospect of a missed return on investment discourages development of infrastructure, leading to lack of coverage or to such high prices and low quality of service that potential or existing users might be discouraged from subscribing to available Internet-access offerings. In such context, several studies have pointed out that the lack of competition can make Internet-access offerings so prohibitively expensive that locals need to sacrifice food to afford communications.[6]

Most importantly, individuals living in unconnected or scarcely connected areas may rightfully fail to see the appeal of Internet access because any services or content that would improve their welfare - such as local government services, information and educational material in local languages and platforms making available local products and services - are not available online.

Do-It-Yourself Internet

Despite the above scenario, many individuals living in unconnected or scarcely connected communities have realized that Internet connectivity is a vector for many economic, social and cultural opportunities and have taken action to stop being digitally-marginalized, due to market failures and inefficient public policies, and start building their own community networks, to become the protagonists of their digital futures.

Concretely, such reasoning has become possible thanks to the steady reduction in infrastructure costs - particularly, regarding bandwidth and network equipment - that, over the past decade, has facilitated the deployment of community networks with reasonably low investments.

Community networks are crowdsourced initiatives. Described by RFC 7962 as "alternative networks," they are "networks that do not share the characteristics of mainstream network deployments." On the contrary, community networks are better characterized by the fact that they are developed in a bottom-up fashion, in order to be utilized and managed by the local community as commons. As stressed by the Declaration on Community Connectivity[7] these networks are "structured to be open, free, and to respect network neutrality. Such networks rely on the active participation of local communities in the design, development, deployment, and management of shared infrastructure as a common resource, owned by the community, and operated in a democratic fashion."

Besides representing a viable solution to the limits of mainstream networks, community networks also ensure that Internet traffic is managed with no commercially motivated discrimination, thus respecting net neutrality[8] by default. Indeed, all network users are partners in the provision of connectivity and in the development of services for the local community, thus making it much more difficult that the provider - which is the community itself - discriminate content, applications or services based on commercial considerations.

These initiatives demonstrate that connectivity, openness, free choice and full enjoyment of fundamental rights are not amenities reserved to opulent city-dwellers but basic needs to which everyone is entitled and that everyone can and must enjoy. Moreover, they prove that "connectivity increases the capacity for individuals to exercise their rights."[9]

When the last mile becomes the first mile
Community networking evidences that, in many circumstances, the unconnected can connect themselves, as longs as they have information on how to build[10] their network infrastructure and the freedom to choose this option.

It is precisely in such perspective that an ample range of community networks emerged in many diverse countries, going from the UK<https://b4rn.org.uk/> to Argentina<http://www.altermundi.net/> and from Brazil<http://www.coolab.org/quem-somos/> to Spain<http://guifi.net/>.

Broadband for the Rural North, or B4RN, which is pronounced "barn," was initiated in 2011 by a group of farmers and a hairdresser in Lancashire, U.K., who decided to overcome the lack of connectivity by starting self-installing fibre. Today the B4RN network connects 40 parishes and provides speeds as high as 1 gigabit per second.

The NGO AlterMundi,[11] which is behind QuintanaLibre, a community network in the Argentinian province of Córdoba, prides itself on having successfully developed a "geek-free" model to overcome the main challenges posed by rural environments, the scarcity of engineers and reduced incomes, by developing an easy to implement and cost-efficient network technology. Importantly, the availability of connectivity has stimulated the development of several applications by the locals for the locals, including an information portal, a chat service, a VoIP server, community radio streaming, a file sharing system and gaming applications.

The AlterMundi-affiliated networks also provide Internet access to three schools, giving students the opportunity to access online resources. Similarly, the Brazilian NGO Coolab[12] provides connectivity and ICT training to dozen children through the Casa dos Meninos project while connecting and entire village via the Fumaça community network, in the Rio de Janeiro state.

The most successful example is Guifi.net that, besides being the biggest and the most populated community network in the world with over 85,000 users, is particularly outstanding for its common-pool-resource philosophy that favors the establishment of "a disruptive economic model based on the commons model and the collaborative economy,"[13] encouraging small, local entrants to develop new applications and to extend the network themselves.[14] Indeed, Guifi.net members have generated a variety of services[15], amongst which VoIP servers, IRC servers, videoconference and mail servers and broadcast radios.

Importantly, besides expanding the Internet and promoting innovation in a decentralized fashion, community networks like Guifi.net have created dozens of new jobs related to network maintenance and entirely new digital ecosystems. Indeed community networking generally features capacity-building programs for locals to acquire the skills they need to be developers, creators and online entrepreneurs.

In this perspective, community networks, built by the people for the people,[16] should not be considered as the last mile of the Internet but rather as the first mile, for they have a vital role in maximizing the generative nature of the Internet, decentralizing innovation and empowering the unconnected.

Network Self-determination
Examples of community networks show that these initiatives nurture the development of community-tailored services, stimulating new opportunities for learning, trading and employment for locals.

Hence, these initiatives provide a sound evidence base on which a right to "Network Self-determination" can be constructed. I propose the concept of Network Self-determination as the right to freely associate to define, in a democratic fashion, the design, development and management of network infrastructure as a common good, in order to freely seek, impart and receive information and innovation.

While community networking proves that Network Self-determination already exists de facto even without being explicitly consecrated de jure, it is important to stress that this concept is also solidly grounded in International human rights law.

The first article of both the Charter of the United Nations and the two International Covenants of Human Rights decisively affirm that, by virtue of the fundamental right to self-determination, all peoples are free to pursue their economic, social and cultural development as well as self-organization. According to both Articles 1(3) of both Covenants, all states have an obligation "to promote the realization of the right to self-determination," which is considered the collective right of a given community to determine its own destiny.

Community networks foster Network Self-determination, for they allow individuals to decide independently how to pursue their economic, social and cultural development, choosing which kind of technology, applications and content are best suited to meet the needs of the local community and using and developing them at the local level, in a quintessentially distributed fashion. The goal of community networking is indeed to empower individuals who will become new, active participants in the Internet, thus enjoying the benefits of connectivity while contributing to the evolution the network of networks as "a large, varied and evolving space of technology."[17]

Rights, as technologies, are the product of history
The enjoyment of Network Self-determination through the development of community networks can prompt several positive externalities, thus fostering a decentralised Internet and allowing previously unconnected or scarcely connected individuals to access knowledge and education, create new applications and find occupations, having access to the entire spectrum of opportunities to which any individual should be entitled.

Enthusiasm and optimism regarding community networking should be tempered with a good dose of pragmatism, though. Indeed, alternative networks should be seen as a valuable complement to existing approaches rather than a silver bullet that can solve all connectivity problems. Community networks require sound planning and good governance to be successful and face many technical and policy obstacles over their path. In this perspective, the IETF community should consider that Internet standards are vital to allow the establishment, interoperability and, potentially, the federation of community networks.

There is no doubt that Network Self-determination reinforces the distributed nature of the Internet and there is no reason why individuals should not have the possibility to build the Internet themselves, improving their standards of living while bridging digital divides.

Communities around the globe are discovering they have the potential to create alternative networks and many of them are already doing so. As the Italian philosopher Norberto Bobbio famously argued, human rights are the product of historical evolutions.[18] In this spirit, everyone should be free to enjoy Network Self-determination, associating and building a new piece of the Internet.

[1] See http://www.worldbank.org/en/publication/wdr2016

[2] See Belli L. (2017). Network Self-Determination and the Positive Externalities of Community Networks. http://bibliotecadigital.fgv.br/dspace/handle/10438/19924

[3] See RFC 8280 https://trac.tools.ietf.org/html/rfc8280#page-40

[4] See https://www.rfc-editor.org/rfc/rfc7962.txt

[5] See https://www.itu.int/en/ITU-D/Statistics/Documents/facts/ICTFactsFigures2017.pdf

[6] See e.g. Rey-Moreno, C., Blignaut, R., May, J., & Tucker, W. D. (2016). An in-depth study of the ICT ecosystem in a South African rural community: unveiling expenditure and communication patterns.  Information Technology for Development Vol. 22 (sup 1). Pp 101-120.  http://doi.org/10.1080/02681102.2016.1155145<http://doi.org/10.1080/02681102.2016.1155145>

[7] See Declaration on Community Connectivity http://communityconnectivity.xyz/

[8] See http://www.networkneutrality.info/

[9] See RFC 8280 https://trac.tools.ietf.org/html/rfc8280#page-40

[10] See https://commotionwireless.net/docs/cck/

[11] See http://altermundi.net/

[12] See http://www.coolab.org/quem-somos/

[13] See https://guifi.net/en/what_is_guifinet

[14] See Baig, R., Roca, R., Freitag, F., Navarro L. (2015). Guifi.net, a Crowdsourced Network Infrastructure Held in Common. In Computer Networks. N° 90. http://dx.doi.org/10.1016/j.comnet.2015.07.009

[15] A complete list of services developed by the Guifi.net community can be found at https://guifi.net/en/node/3671/view/services

[16] See Belli L. (Ed.) (2017). Community networks: the Internet by the people, for the people. Official Outcome of the UN IGF Dynamic Coalition on Community Connectivity. FGV Direito Rio. http://bibliotecadigital.fgv.br/dspace/handle/10438/19401

[17] See RFC 1958 https://tools.ietf.org/html/rfc1958
[18] See Bobbio N. (1990). L'età dei diritti.

[FGV Direito Rio]

Luca Belli, PhD
Senior Researcher
Head of Internet Governance @ FGV<http://internet-governance.fgv.br/>
[email-masked]
+55 21 3799 5763
@1lucabelli<https://twitter.com/1lucabelli>

[http://www.fgv.br/mailing/Direito_Rio/assinatura_email/Ondas.png]

________________________________

[1] See http://www.worldbank.org/en/publication/wdr2016

[2] See Belli L. (2017). Network Self-Determination and the Positive Externalities of Community Networks. http://bibliotecadigital.fgv.br/dspace/handle/10438/19924

[3] See RFC 8280 https://trac.tools.ietf.org/html/rfc8280#page-40

[4] See https://www.rfc-editor.org/rfc/rfc7962.txt

[5] See https://www.itu.int/en/ITU-D/Statistics/Documents/facts/ICTFactsFigures2017.pdf

[6] See e.g. Rey-Moreno, C., Blignaut, R., May, J., & Tucker, W. D. (2016). An in-depth study of the ICT ecosystem in a South African rural community: unveiling expenditure and communication patterns.  Information Technology for Development Vol. 22 (sup 1). Pp 101-120.  http://doi.org/10.1080/02681102.2016.1155145
[7] See Declaration on Community Connectivity http://communityconnectivity.xyz/

[8] See http://www.networkneutrality.info/

[9] See RFC 8280 https://trac.tools.ietf.org/html/rfc8280#page-40

[10] See https://commotionwireless.net/docs/cck/
[11] See http://altermundi.net/

[12] See http://www.coolab.org/quem-somos/
[13] See https://guifi.net/en/what_is_guifinet
[14] See Baig, R., Roca, R., Freitag, F., Navarro L. (2015). Guifi.net, a Crowdsourced Network Infrastructure Held in Common. In Computer Networks. N° 90. http://dx.doi.org/10.1016/j.comnet.2015.07.009
[15] A complete list of services developed by the Guifi.net community can be found at https://guifi.net/en/node/3671/view/services

[16] See Belli L. (Ed.) (2017). Community networks: the Internet by the people, for the people. Official Outcome of the UN IGF Dynamic Coalition on Community Connectivity. FGV Direito Rio. http://bibliotecadigital.fgv.br/dspace/handle/10438/19401

[17] See RFC 1958 https://tools.ietf.org/html/rfc1958

[18] See Bobbio N. (1990). L'età dei diritti.